Summary: Spanish man (manual) pages from the Linux Documentation Project
Name: man-pages-es
Version: 0.6a
Release: 7
Patch0: man-pages-es-0.6a-rofffix.patch
License: Distributable
Group: Documentation
Source: ftp://ftp.win.tue.nl/pub/home/aeb/linux-local/manpages/tr/man-pages-es-%{version}.tgz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
Manual pages from the Linux Documentation Project, translated into Spanish.

%prep
%setup -q -n manpages-es-%{version}
%patch0 -p1

%build

# This one has a groff error which is rather hard to find...
rm -f man4/console_codes.4

%install

rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_mandir}/es
for n in 1 2 3 4 5 6 7 8 9 n; do
	mkdir $RPM_BUILD_ROOT%{_mandir}/es/man$n
done
for i in man?; do 
    install -m 644 $i/* $RPM_BUILD_ROOT%{_mandir}/es/$i; 
done
  
%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CONFIGURACION PROYECTO README LEEME EXTRA
%{_mandir}/es/*

%changelog
* Tue Apr  3 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Fix some roff errors in man pages, delete console_codes.4 
  (has error, can't locate it)

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun Jun 12 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_mandir} and %%{_tmppath}

* Mon May 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
